/* IE7 */
.popupRight{width:155px;height:76px;}
.view_item img{margin:-14px 0 0 0}
.readBtn img{margin:-14px 0 0 0}
#calendardiv{margin:-310px 0 0 5px}
.dropdown ul{margin:0;}
ul#nav1{visibility:hidden;}
.promoDividerHD{margin:35px 0 0 12px}
.so_detailsPrice{width:200px}
.standardForm .standardFormSubmit{padding:0 0 10px 0;margin:0 0 10px 0;}
.accSecRoomImg{width:600px}
#siteHolder{overflow:hidden;}
#calendardiv{left:190px!important;top:312px!important;}
.eventsBtnNav {margin:-5px 20px 0 0;}
.detailsContent .eventLocation{clear:both;float:left}
.detailsContent .eventsDate{clear:both;float:left}
.detailsContent .eventPrice{clear:both;float:left}
